[Overview][Types][Classes][Index] | Reference for unit 'LazCanvas' (#lcl)

# TLazCanvas.BaseWindowOrg

Base window origin for the canvas.

## Declaration

Source position: lazcanvas.pas line 161

`public property TLazCanvas.BaseWindowOrg : TPoint read FBaseWindowOrg write FBaseWindowOrg;`

## Description

The values in WindowOrg are relative to the coordinates in BaseWindowOrg. BaseWindowOrg coordinates are relative to the canvas for the containing Form. It is useful when implementing the non-native windowed controls.